/* Mobile */
@media (max-width: 767px){

    #headerAdSlides2 {
        margin: 115px 10px 10px 10px;
        display: block;
    }

    .social-icons {
        padding-right: 0px !important;
    }

    .head-bkg {
        background-color: #fff;
    }

    .mobi-breaks{
        display: block;
    }

    .navbar-nav {
        padding-top: 1em;
        padding-left: 0;
        text-align: center;
    }

    .navbar-nav .nav-link {
        width: fit-content;
        margin: 0 auto;
    }

    .navbar-nav .nav-link {
        font-size: 1em;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
        margin-bottom: 1em;
    }

    .mobi-nopad{
        padding:0;
    }

    .navbar-expand-lg {
        height: 100px;
    }

    .popup-wrapper #mlb2-10544861.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
        min-width: 300px;
        max-width: 300px;
        width: 100%;
    }

    #popupshow {
        width: 350px;
    }

    .desktop-menu-nav {
        left: auto;
        right: auto;
        top: 100%;
        margin-left: 0;
        margin-right: 0;
        position: absolute;
        width: 100%;
        outline: none;
        background: #FBAA2E;
        text-align: center;
    }

    .social-icons {
        padding-bottom: 1em;
    }

    .search-icon i {
        color: #000;
    }

    #searchModal .modal-dialog {
        max-width: 320px;
    }

    .search .search-input {
        width: 100%;
    }

    /* .home-page .col-sm-12{
        padding: 0;
    } */

    .head-info {
        width: 18em;
        left: 1em;
    }

    .signup-head {
        padding: 0 1em;
    }

    .get-news {
        padding: 1em 0;
        margin: 1em 0;
    }

    h2 {
        font-size: 2em;
    }

    .signup-form {
        width: 100%;
        padding: 0 1em;
    }

    .signup-head h2 {
        font-size: 1.5em;
    }

    .controls {
        left: 1em;
        width: 95%;
    }

    .home-photo-gal {
        height: 18em;
        margin-bottom: 1em;
    }

    .photo-gal-box h2 {
        font-size: 1em;
    }

    .photo-gal-box {
        bottom: 3.5em;
    }

    .container, .container-sm {
        max-width: 690px;
    }

    .home-head {
        height: 25em;
        margin-top: 0px !important;
    }

    /* .home-slider {
        height: 22em;
    } */

    .home-head img {
        width:100%;
        min-height:25em;
        max-height: none;
    }

    .cat-box {
        padding: 1em;
    }

    .cat-box {
        padding: 1em;
    }

    .head-info {
        bottom: 13em;
    }

    /* .head-info h1 {
        height: auto;
        max-height: 2.2em;
    } */

    #hoverDropdown:hover .dropdown-menu {
        display: none;
    }

    #hoverDropdown .show{
        display: inline-block!important;
        margin-bottom: 0;
        background-color: #242424;
    }

    .nav-item .dropdown-item, .nav-item .dropdown-item.active {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 1em;
    }

    .navbar-nav .dropdown-menu {
        text-align: center;
    }

    .navbar-expand-lg .navbar-toggler {
        color: #000;
        font-size: 30px;
        margin-right: 20px;
    }

    .signup-form {
        max-width: 30em;
    }

    .slider {
        margin-bottom: 1em;
    }

    .articles {
        margin: 1em 0 0;
    }

    .form-control {
        padding: 12px 10px;
        font-size: 16px;
    }

    .photo-gal-box {
        width: 60%;
    }

    .our-partners {
        width: 100%;
        margin: 0 auto 1em;
        max-width: 22em;
    }

    .our-partners img {
        margin-bottom: 1em;
    }

    .upcomming-signup {
        padding: 1em;
        margin: 0em 0 1em;
    }

    .upcomming-signup h2 {
        font-size: 1.5em;
    }

    .upcomming-signup .btn-signup-inv {
        float: none;
        margin-top: 0.5em;
        padding: 0.4em 0;
        width: 9em;
    }

    .recent-box {
        padding-bottom: 1em;
        margin-bottom: 1em;
    }

    /* Articlles  */
    .nopad-l {
        padding-left: 15px!important;
    }

    .other-headers {
        padding: 1em 0 0;
        margin-top: 0px !important;
    }

    .other-headers h1 {
        margin-bottom: 0.5em;
    }

    .main-articles .col-md-6 {
        padding: 0 0.3em;
    }

    .article-categories h3 {
        margin-bottom: 0.2em;
    }

    .adverts-square img {
        /* max-width: 20em; */
        margin: 0 auto 1em;
        display: flex;
    }

    .article-header {
        padding-bottom: 1em;
    }

    .article-header .date {
        padding-top: 1em;
    }

    .article-content {
        padding-bottom: 1em;
    }

    .other-articles .nopad-l, .other-articles .nopad-r {
        padding: 0 0.3em!important;
    }

    .other-articles .card{
        margin-bottom: 1em;
    }

    /* Image Gallery  */
    .gallery-indiv h1 {
        width: 100%;
        margin: 0.5em 0 1.5em;
    }

    .photo-galleries .col-md-4 {
        padding: 0 0.5em;
        margin-bottom: 1em;
    }

    .card-text {
        height: auto;
    }

    /* Events  */
    .events .card img {
        max-height: none;
        min-height: auto;
    }

    .card {
        margin-bottom: 1em;
    }

    .events .col-md-6 {
        padding: 0.3em;
    }

    .events-indiv h1 {
        width: 100%;
        padding: 0.5em 0 0;
    }

    .sub-heading {
        padding: 0;
    }

    /* About Us  */
    .team-bio {
        padding-top: 1em;
    }

    .bio-img {
        height: 23em;
        max-width: 20em;
    }

    /* Contact Us  */
    .mobi-hide{
        display:none;
    }

    .contact h3 {
        font-size: 1.3em;
        margin: 1em 0;
    }

    .contact-form {
        margin-bottom: 1em;
        max-width: 80%;
    }


    /* Footer  */
    .foot-contact {
        padding:0;
    }

    .foot-logo {
        width: 15em;
        margin-bottom: 0.5em;
    }

    .foot-contact p {
        margin-bottom: 1em;
    }

    .footer .social-icons {
        margin-top: 0.5em;
        margin-bottom: 1em;
    }

    .foot-signup {
        padding: 0;
        margin: 0 0 1em;
    }

    .split-bkg {
        background: linear-gradient(to bottom, #242424 0%,#242424 44%,#242424 44%,#4FAF5E 44%,#4FAF5E 100%)
    }

    .footer h3 {
        margin-bottom: 0.5em;
    }

    .copyright {
        margin-bottom: 0;
        padding: 1em;
        line-height: 1.5;
    }

    .bio-img .btn-signup {
        top: unset;
        bottom: 0;
        opacity:1;
    }

    .img-overlay {
        opacity: 0;
    }

    .bio-img:hover .img-overlay{
        opacity: 0;
    }

    .team-bio h2 {
        margin-bottom: 1em;
    }

    #memberModal h2 {
        font-size: 1.3em;
    }

    .modal {
        padding-left: 1em;
    }

    /* .article-header .cat-holder {
        position: absolute;
        top: -2.5em;
        left: 1em;
    }

    .articles-individual {
        padding-top: 3em!important;
    } */

    .main-articles {
        padding-bottom: 1em;
    }

    .social-btns {
        padding-top: 1.5em;
    }

    .mobi-categories{
        display:block;
    }

    .hide-cat{
        display:none;
    }

    .articles .cat-holder {
        top: -2.1em;
    }

    iframe.note-video-clip {
        max-width: 100%;
        /* height: auto; */
        max-height: 18em;
    }
   
    .ml-form-embedContent {
        margin-bottom: 0.2em!important;
    }

    .search-input {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px){

    #headerAdSlides2 {
        margin: 115px 10px 10px 10px;
        display: block;
    }

    .head-bkg {
        display: none;
    }

    .container, .container-md, .container-sm {
        max-width: 750px;
    }

    .home-head img {
        min-height: 30em;
        max-height: 30em;
    }

    .home-head {
        height: 30em;
        margin-top: 0px !important;
    }

    .signup-head {
        padding: 0 3em;
    }

    h2 {
        font-size: 2em;
    }

    .popup-wrapper #mlb2-10544861.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
        min-width: 300px;
        max-width: 300px;
        width: 100%;
    }

    #popupshow {
        width: 350px;
    }

    .signup-form {
        width: 70%;
    }

    .desktop-menu-nav {
        left: 0;
        right: 0;
        top: 103%;
        width: 100%;
    }

    .navbar-nav {
        text-align: center!important;
        padding-top: 1em;
        padding-left: 0;
        padding-bottom: 1em;
    }

    .social-icons .fab {
        font-size: 30px;
    }

    .social-icons {
        text-align: center;
        padding-right: 0;
    }

    .nav-item {
        padding: 12px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0 0 0.5em;
        width: fit-content;
        margin: 0 ;
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        left:-25px;
    }

    .navbar {
        padding: 0 0.5rem;
    }

    .navbar-expand-lg {
        height: auto;
    }

    .navbar-expand-lg .navbar-toggler {
        color: #fff;
        font-size: 30px;
    }

    .navbar-brand {
        margin-top: 5px;
    }

    header {
        height:6.8em;
        background-color: #242424;
    }

    .home-photo-gal {
        height: 25em;
    }

    .recent-box {
        padding-bottom: 1em;
        margin-bottom: 1em;
    }

    .article-header .date {
        padding-top: 1em;
    }

    .article-header {
        padding-bottom: 1em;
    }

    .article-categories h3 {
        margin-bottom: 0.5em;
    }

    .article-page .get-news {
        padding: 1em;
    }

    .article-page .form-control {
        padding: 0.5em 1em;
    }

    .articles-individual {
        padding: 1em 0 2em;
    }

    .main-articles .cat-holder p {
        font-size: 0.6em;
    }

    .main-articles .cat-holder {
        top: -1.9em;
    }

    .articles-individual .other-articles .cat-holder {
        top: -1.6em!important;
    }

    .articles .cat-results .cat-holder {
        top: -1.7em!important;
    }

    /* .cat-results .cat-holder {
        top: -1.7em!important;
    } */

    .other-articles {
        margin-bottom: 2em;
    }

    .date p {
        margin-bottom: 0.5em;
    }

    .card-body .date {
        margin-bottom: 0;
    }

    /* Photo Gallery  */

    .other-headers {
        padding: 1em 0 0;
        margin-top: 0px !important;
    }

    .photo-galleries .col-md-4 {
        margin-bottom: 1em;
        padding-left: 0;
    }
    
    .gallery-indiv h1 {
        width: 80%;
    }

    .photo-galleries .card-body {
        padding: 1em 0 0;
    }

    /* Events  */
    .events .card img {
        max-height: 16em;
        min-height: 16em;
    }

    .articles {
        margin: 1em 0 0;
    }

    .past-events {
        margin-bottom: 1em;
    }

    .other-headers h1 {
        margin-bottom: 0.5em;
    }

    .events-indiv h1 {
        width: 100%;
        padding: 0.5em 0 0;
    }

    .sub-heading {
        padding: 0.5em 0 0;
    }

    /* About Us  */
    .bio-img {
        height: 17em;
    }

    .team-bio {
        padding-top: 2em;
    }

    .mobi-hide{
        display:none;
    }

    /* Contact  */
    .contact h3 {
        margin: 2em 0 1em;
    }

    .contact-form {
        margin-bottom: 2em;
    }

    .bio-img .btn-signup {
        top: unset;
        bottom: 0;
        opacity:1;
    }

    .img-overlay {
        opacity: 0;
    }

    .bio-img:hover .img-overlay{
        opacity: 0;
    }

    .team-bio h2 {
        margin-bottom: 1em;
    }

    .modal {
        padding-right: 0!important;
    }

    .modal-dialog {
        top: 20%;
        max-width: 550px;
    }

    /* Footer  */
    .foot-contact {
        padding: 1em 2em 0 0;
    }

    .foot-signup {
        padding: 2em 0 2em 2em;
    }

    .copyright {
        padding: 1em 0;
    }

    .upcomming-signup h2 {
        font-size: 1.5em;
        line-height: 2;
    }

    .our-partners {
        margin: 0 auto 1em;
    }

    .search-input {
        width: 77%;
        margin-right: 10px;
        margin-bottom: 0;
    }

    .search .search-input {
        width: 67%;
    }

}

@media (min-width: 992px) and (max-width: 1198px){

    #headerAdSlides2 {
        display:  none;
    }

    .navbar-nav {
        padding-left: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        /* padding: 0 0 3em; */
        padding: 0 0 1em;
    }

    .nav-item {
        padding: 0 0.8em;
    }

    .navbar-nav {
        height: 3.0em;
    }

    #headerAdSlides.carousel {
        width: 100%;
    }

    .social-icons {
        padding-right: 40px;
        padding-left: 40px;
    }

    .home-head img {
        min-height: 30em;
        max-height: 30em;
    }
    
    .home-head {
        height: 30em;
        margin-top: 6.3em;
    }

    .home-photo-gal {
        height: 26em;
    }

    .articles-individual iframe {
        max-width: 98%;
    }

    .other-headers {
        padding: 2em 0 0;
    }

    .photo-galleries .col-md-4 {
        margin-bottom: 0;
        padding-left: 0;
    }

    .gallery-indiv img {
        margin-bottom: 1em;
    }

    .events-indiv {
        padding-bottom: 2em;
    }

    .team-bio {
        padding-top: 2em;
    }

    .contact-form {
        margin-bottom: 2em;
    }

    .msg-input {
        margin-bottom: 2em;
    }

    .team-bio h2 {
        font-size: 1.4em;
    }

    .upcomming-signup h2 {
        font-size: 2.1em;
    }

    .our-partners {
        width: 50%;
        margin: 0 auto 2em;
    }
    .head-ad {
        height: 140px;
        padding-right: 0!important;
    }

    .head-bkg {
        width: 70%!important;
    }
    
    .head-bkg2 {
        width: 600px;
    }

    .search-input {
        width: 82%;
    }
}

/* Laptop: */
@media (min-width: 1199px) and (max-width: 1600px){
    #headerAdSlides2 {
        display:  none;
    }
    .other-headers {
        padding: 2em 0;
    }

    .photo-galleries .col-md-4 {
        margin-bottom: 2em;
    }
}

/* Laptop: */
@media (min-width: 992px) and (max-width: 1199px) {

    .nav-item .dropdown-item, .nav-item .dropdown-item.active {
        background-color: #FBAA2E!important;
    }

    .navbar-expand-lg .navbar-collapse {
        background-color: #FBAA2E!important;
    }

    .desktop-menu-nav {
        left: auto;
        right: -32px;
        top: 140px;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        width: 717px;
        outline: none;
        background: #FBAA2E;
    }

    .navbar-expand-lg .navbar-toggler {
        right: 0px;
        color: #ffffff;
        font-size: 27px;
        position: absolute;
        display: block;
        z-index: 2;
    }

    .desktop-menu-nav .dropdown-menu {
        border-radius: 0px;
        border: 0;
        margin: 0;
        padding: 0;
        min-width: 7rem;
    }

    /* .head-bkg2 {
        background-color: #242424;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
    } */

    .navbar-expand-lg {
        height: 140px;
    }
}


@media (max-width: 992px) {
    .head-ad {
        display: none;
    }

    .head-bkg2 {
        display: none;
    }
}

@media (min-width: 1199px) and (max-width: 1600px){

    .head-ad {
        height: 140px;
        padding-right: 0!important;
    }

    .head-bkg2 {
        width: 871px;
    }
}